Bug 1307235 - axis2-1.7.0 is available
axis2-1.7.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: axis2 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: gil cattaneo
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 07:42 EST by gil cattaneo
Modified: 2018-04-27 19:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: axis2-1.7.7-1.fc28
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-27 19:05:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2016-02-13 07:42:05 EST
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.6.1-16.fc24
URL: http://www.apache.org/dist/axis/axis2/java/core
Comment 1 Fedora Update System 2018-04-17 16:49:27 EDT
axis2-1.7.7-1.fc28 glassfish-jaxws-2.2.10-9.fc28 neethi-3.0.3-1.fc28 axiom-1.2.14-1.fc28 woden-1.0-0.17.M10.fc28 XmlSchema-2.2.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ead53cf8cc
Comment 2 Fedora Update System 2018-04-18 12:20:23 EDT
XmlSchema-2.2.3-1.fc28, axiom-1.2.14-1.fc28, axis2-1.7.7-1.fc28, glassfish-jaxws-2.2.10-9.fc28, neethi-3.0.3-1.fc28, woden-1.0-0.17.M10.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ead53cf8cc
Comment 3 Fedora Update System 2018-04-23 07:32:17 EDT
XmlSchema-2.2.3-1.fc28 apache-mime4j-0.8.1-1.fc28 axiom-1.2.14-2.fc28 axis2-1.7.7-1.fc28 glassfish-jaxws-2.2.10-9.fc28 neethi-3.0.3-1.fc28 woden-1.0-0.17.M10.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ead53cf8cc
Comment 4 Fedora Update System 2018-04-23 18:50:58 EDT
XmlSchema-2.2.3-1.fc28, apache-mime4j-0.8.1-1.fc28, axiom-1.2.14-2.fc28, axis2-1.7.7-1.fc28, glassfish-jaxws-2.2.10-9.fc28, neethi-3.0.3-1.fc28, woden-1.0-0.17.M10.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ead53cf8cc
Comment 5 Fedora Update System 2018-04-27 19:05:49 EDT
XmlSchema-2.2.3-1.fc28, apache-mime4j-0.8.1-1.fc28, axiom-1.2.14-2.fc28, axis2-1.7.7-1.fc28, glassfish-jaxws-2.2.10-9.fc28, neethi-3.0.3-1.fc28, woden-1.0-0.17.M10.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.